## node-libpq 1.8.12+~1.8.10

=== debian/changelog ===
node-libpq (1.8.12+~1.8.10-2build1) noble; urgency=high

  * No change rebuild against libnode109.

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 11 Apr 2024 11:30:46 +0200

node-libpq (1.8.12+~1.8.10-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Wed, 05 Oct 2022 06:35:41 +0200

node-libpq (1.8.12+~1.8.10-1) unstable; urgency=medium

  * Initial release (Closes: #1020245)

 -- Yadd <yadd@debian.org>  Mon, 19 Sep 2022 06:41:03 +0200
