=== debian/control ===
Source: node-libpq
Section: javascript
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , libpq-dev
 , node-bindings <!nocheck>
 , node-gyp
 , node-nan
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-libpq
Vcs-Git: https://salsa.debian.org/js-team/node-libpq.git
Homepage: https://github.com/brianc/node-libpq
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-libpq
Architecture: any
Depends: node-bindings
 , ${misc:Depends}
 , ${shlibs:Depends}
Provides: ${nodejs:Provides}
Description: Node.js native bindings to the PostgreSQL libpq C client library
 node-libpq attempts to mirror as closely as possible the C API provided by
 libpq and provides the absolute minimum level of abstraction.  It is
 intended to be extremely low level and allow you the same access as the
 libpq in C.
