=== debian/watch ===
version=4
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/libpq \
 https://registry.npmjs.org/libpq/-/libpq-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts="searchmode=plain,component=types-libpq,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-libpq-$1/" \
 https://registry.npmjs.org/@types/libpq https://registry.npmjs.org/@types/libpq/-/libpq-([\d\.]+)@ARCHIVE_EXT@ group
